#include "LevelLimit.hpp"
#include "Game.hpp"
#include "Paddle.hpp"

LevelLimit::LevelLimit(Game* g):
	Entity(g)
{
}

void LevelLimit::onTouch(Entity* Toucher)
{
	if( !dynamic_cast<Paddle*>(Toucher))
		game->PlaySound("wall");
}
